@charset "utf-8";

.contents-section .inner {
  padding: 2em 0 5em;
  width: 94%;
  max-width: 106rem;
}

.terms-table {
  background: #fff;
  border-collapse: collapse;
  border: 0.1rem solid #ccc;
  border-width: 0.1rem 0;
}

.terms-table tr {
  border-bottom: 0.1rem dotted #999;
}

.terms-table th {
  padding: 1em;
  width: 36%;
  font-weight: 400;
  text-align: left;
  background: rgb(215, 233, 175);
}

.terms-table td {
  padding: 1em;
  width: 64%;
  text-align: left;
  color: #333;
}

.terms-table td a {
  color: rgb(0, 129, 204);
}

.terms-table td a:hover {
  color: #333;
}

@media screen and (max-width: 640px) {
.terms-table th {
  padding: 0.8em 0.5em;
  width: 100%;
  display: block;
  text-align: left;
}

.terms-table td {
  padding: 0.8em 0.5em 1.5em 0.5em;
  width: 100%;
  display: block;
  text-align: left;
}
}

